import React from 'react';
import { Icon, IconProps } from '../Icon';


export const IconDoubleLeft = (props: IconProps) => {
    return <Icon  id="IconDoubleLeft" {...props}>
        <path d="M12.7071 7.20711C13.0976 6.81658 13.0976 6.18342 12.7071 5.79289C12.3166 5.40237 11.6834 5.40237 11.2929 5.79289L5.29289 11.7929C4.90237 12.1834 4.90237 12.8166 5.29289 13.2071L11.2929 19.2071C11.6834 19.5976 12.3166 19.5976 12.7071 19.2071C13.0976 18.8166 13.0976 18.1834 12.7071 17.7929L7.41421 12.5L12.7071 7.20711Z" />
        <path d="M18.7071 7.20711C19.0976 6.81658 19.0976 6.18342 18.7071 5.79289C18.3166 5.40237 17.6834 5.40237 17.2929 5.79289L11.2929 11.7929C10.9024 12.1834 10.9024 12.8166 11.2929 13.2071L17.2929 19.2071C17.6834 19.5976 18.3166 19.5976 18.7071 19.2071C19.0976 18.8166 19.0976 18.1834 18.7071 17.7929L13.4142 12.5L18.7071 7.20711Z" />
    </Icon>;
};

export default IconDoubleLeft;
